package sgc.portal.ei.ei0203.service;


import java.util.List;

import org.springframework.stereotype.Service;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.ei.ei0203.dto.EI02030001PSearch;

import sgc.portal.ei.ei0203.persistence.EI02030001PMapper;

@Service
public class EI02030001PService {
	private final EI02030001PMapper mapper;

	public EI02030001PService(EI02030001PMapper mapper) {
		this.mapper = mapper;
	}

	//대여금 내역 조회
	public List<EasyHashMap<String, Object>> getListCnt(EI02030001PSearch search) {
		return mapper.getListCnt(search);
	}
	
}
